%! TeX program = lualatex
\documentclass[titlepage,leqno,11pt]{scrbook}

\input{../bookpreamble.tex}
\usepackage{xcolor}
\definecolor{titlepagecolor}{cmyk}{0.6,0,0,.80}
\definecolor{namecolor}{cmyk}{0,0,0,.5} 
\begin{document}
% ----------------------------------------------------------------
\begin{titlepage}
        \newgeometry{left=2.5cm} %defines the geometry for the titlepage
        \pagecolor{titlepagecolor}
        \noindent
        \includegraphics[width=3cm]{~/Personal/latex/2021/01_Preamble/icons/udea_white.pdf}\\[-1em]
        \color{white}
        \makebox[0pt][l]{\rule{1.3\textwidth}{1pt}}
        \par
        \noindent
        \textbf{\textsf{Antioquia University}} \textcolor{namecolor}{\textsf{Medellín}}
        \vfill
        \noindent
        {\huge \textsf{Real Analysis}}
        \vskip\baselineskip
        \noindent
        \textsf{Juan David Salcedo Hernández.}\\
        \textsf{2020}
\end{titlepage}
\restoregeometry % restores the geometry
\nopagecolor% Use this to restore the color pages to white
\thispagestyle{empty}
\vspace*{\fill}
{\footnotesize \begin{center}
        These notes are of my own authorship, \\
        they were not provided by the University of Antioquia.\\
        As such, any error herein contained is entirely up to myself. 
\end{center}
}
% ----------------------------------------------------------------
\title{Real Analysis}
    % start lectures
    \input{lec_01.tex}
    \input{lec_02.tex}
    \input{lec_03.tex}
    \input{lec_04.tex}
    \input{lec_05.tex}
    \input{lec_06.tex}
    \input{lec_07.tex}
    % end lectures
\end{document}
